// Tema6Dlg.h : header file
//

#if !defined(AFX_TEMA6DLG_H__F571D24B_9554_4527_A427_0B5F86AD516D__INCLUDED_)
#define AFX_TEMA6DLG_H__F571D24B_9554_4527_A427_0B5F86AD516D__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

/////////////////////////////////////////////////////////////////////////////
// CTema6Dlg dialog

#define ADUNARE		1
#define SCADERE		2
#define INMULTIRE	3
#define	IMPARTIRE	4

class CTema6Dlg : public CDialog
{
// Construction
public:
	int operatie;
	void Calcul();
	int m_Nr2Apasat;
	int m_Nr1Apasat;
	int m_Nr2;
	int m_Nr1;
	CTema6Dlg(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	//{{AFX_DATA(CTema6Dlg)
	enum { IDD = IDD_TEMA6_DIALOG };
		// NOTE: the ClassWizard will add data members here
	//}}AFX_DATA

	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CTema6Dlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	//{{AFX_MSG(CTema6Dlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	afx_msg void OnPlus();
	afx_msg void OnNr1();
	afx_msg void OnNr2();
	afx_msg void OnMinus();
	afx_msg void OnMul();
	afx_msg void OnDiv();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_TEMA6DLG_H__F571D24B_9554_4527_A427_0B5F86AD516D__INCLUDED_)
